# this config is created through command
# mixgen template -d $REPO_ROOT/authzadaptor/template_handler_service.descriptor_set -o $REPO_ROOT/authzadaptor/template.yaml -n authzadaptor
apiVersion: "config.istio.io/v1alpha2"
kind: template
metadata:
  name: authzadaptor
spec:
  descriptor: "[encoded data, 114156 characters]"
---
